10S Lusgo 2022 Issues - Bug #4494

Admin > send message screen >info button should be present ...pls see Apk

09/26/2022 02:31 PM - Abhishek k

Status: Closed Start date: 09/26/2022
Priority: Urgent Due date:

Assignee: chirag wadhwa % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

see the attach sc
History

#1 - 09/29/2022 11:35 AM - chirag wadhwa

- Status changed from New to Resolved

#2 - 11/14/2022 02:31 PM - priyanka Sharma

- Status changed from Resolved to Closed
